
@media screen and (max-width: 900px) {
#wrapperdiv {
width:100%;	
}

}

@media screen and (max-width: 855px) {
#mainbodydiv {
display:inline-block;
float:left;
width:100%;
padding:0;	
background: url(../images/mainbodydiv.png) repeat-y left top;
background-size:25px auto
}
#mainbodydivPad {
padding:0 10px 20px 40px;	
}
#leftdiv {
float:left;
margin:0 0% 15px 0;
padding:0 0 0px 0;
width:100%;
background: none
}

#leftdivPad {
padding:0;	
}

#breadcrumbsdiv {
color:#606060;
padding:12px 0 13px 0;
margin:0px 0 0 0;
}

/*Navigation*/
#navigatioN {
float:right;
width:100%;
padding:0 0 0 0;
margin:0px 0px 0 0;
height:auto;
background-color:#000;

}
#navigatioN .show-menu {
display:block;
}

#navigatioN > ul {
display: none;
}

#navigatioN ul li:hover ul {
position:relative;
float:left;
width:100%;
top:0 !important;
left:0 !important;
}

/*Reset all styles*/
#navigatioN ul, #navigatioN li:hover ul, #navigatioN ul li, #navigatioN > ul > li.active > a, #navigatioN > ul > li:hover > a, #navigatioN ul li:hover ul a:hover, #navigatioN > ul > li.active > a, #navigatioN ul li:hover, #navigatioN ul li:hover a, #navigatioN ul li a, #navigatioN ul li a:hover, #navigatioN ul li:hover ul a, #navigatioN ul li:hover ul a:hover {
margin:0; padding:0; background:none; border:0; font-size:12px; line-height:normal; height:auto
}

#navigatioN li.item-101 {
display:block	
}

/*Mobile Menu Styling*/

#navigatioN > ul {
padding:0px 0 0px 0;
float:left;
width:100%;
}
#navigatioN ul ul {
padding:0px 0 0px 0 !important;
margin:0 !important;
background-color:#000 !important
}

#navigatioN ul li {
width:100%;
border-top:1px solid #7E8080 !important;
}

#navigatioN > ul > li > a, #navigatioN > ul > li > ul > li > a, #navigatioN > ul > li > ul > li > ul > li > a {
width:100%;
color:#FFF !important;
}

#navigatioN > ul > li.active > a, #navigatioN > ul > li > ul > li.active > a, #navigatioN > ul > li > ul > li > ul > li.active > a, #navigatioN ul li a:hover {
color:#fff
}

#navigatioN ul li a:hover {
color:#FFF !important
}


#navigatioN ul span {
float:left;
padding:7px 10px;
}

#navigatioN ul ul span {
padding:7px 20px;
}

#navigatioN ul ul ul span {
padding:7px 30px;
}

#navigatioN ul li.active.parent > ul {
display:block;
}

/*Navigation End*/


#contentdiv {
float:left;
margin:0 0% 0 0;
padding:0 0 0px 0;
width:100%;
}

body {
font-size: 12px;
}

h1{font-size:19px;}
h2{font-size:17px;}
h3{font-size:15px;}
h4{font-size:14px;}

.relatedTitle, h1.Head a:link, h1.Head a:hover, h1.Head a:visited, .blog h1.Head a:link, .blog h1.Head a:hover, .blog h1.Head a:visited  {
font-size:19px;
}

}

@media screen and (max-width: 701px) {

}

